<nav id="sidebar" class="sidebar">
    <div class="sidebar-content js-simplebar">
        <a class="sidebar-brand" href="/">
            <span class="align-middle">Saviour</span>
        </a>

        <ul class="sidebar-nav">
            <li class="sidebar-header">
                Dashboard
            </li>

            <li class="sidebar-item {% if 'index' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/current-process">
                    <i class="align-middle" data-feather="activity"></i> <span class="align-middle">Aktueller Prozess</span>
                </a>
            </li>

            <!-- <li class="sidebar-item {% if 'index' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/form_static_data">
                    <i class="align-middle" data-feather="edit"></i> <span class="align-middle">Benutzer Eingaben</span>
                </a>
            </li> -->

            <li class="sidebar-item {% if 'profile' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/quality-prediction">
                    <i class="align-middle" data-feather="slack"></i> <span class="align-middle">Qualitätsvorhersage</span>
                </a>
            </li>
            
            <li class="sidebar-item {% if 'profile' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/machine-learning-model">
                    <i class="align-middle" data-feather="box"></i> <span class="align-middle">Machine Learning Model</span>
                </a>
            </li>

            <li class="sidebar-item {% if 'profile' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/historical data">
                    <i class="align-middle" data-feather="database"></i> <span class="align-middle">Historische Daten</span>
                </a>
            </li>

            <li class="sidebar-item {% if 'index' in segment %} active {% endif %}">
                <a class="sidebar-link" href="/info/documentation/">
                    <i class="align-middle" data-feather="settings"></i> <span class="align-middle">Dokumentation</span>
                </a>
            </li>

        </ul>
    </div>
</nav>
